curl --compressed "https://api.coinmetrics.io/v4/blockchain-metadata/tags?pretty=true&api_key=<your_key>"{
"data": [
{
"tag": "ADDRESS_IS_COLD_WALLET",
"type": "ENTITY",
"description": "Tag the ADDRESS as COLD wallet."
},
{
"tag": "ADDRESS_IS_EXCHANGE",
"type": "ENTITY",
"description": "Tag the ADDRESS as EXCHANGE."
}
]
}Blockchain Metadata
List of all available tags
Returns a list of all available tags along with their descriptions, lexicographically ordered by the tag field.
GET
/
blockchain-metadata
/
tags
curl --compressed "https://api.coinmetrics.io/v4/blockchain-metadata/tags?pretty=true&api_key=<your_key>"{
"data": [
{
"tag": "ADDRESS_IS_COLD_WALLET",
"type": "ENTITY",
"description": "Tag the ADDRESS as COLD wallet."
},
{
"tag": "ADDRESS_IS_EXCHANGE",
"type": "ENTITY",
"description": "Tag the ADDRESS as EXCHANGE."
}
]
}
